/* FONTS */

@font-face {

    font-family: 'franklin';

    src: url('../fonts/framdcn-webfont.eot');

    src: url('../fonts/framdcn-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/framdcn-webfont.woff') format('woff'),

         url('../fonts/framdcn-webfont.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;



}



/* COMMON */



body {

	/*padding-bottom: 50px;*/

}



.audioplayer {

    position: fixed !important;

	bottom: 50px;

	width: 100.5%;

	left: -4px;

}



.img-responsive {

	width: 100%;

}



a:link, a:visited {

	color: #8d1a19;

}



.fb-comments, .fb-comments iframe[style], .fb-comments span {

	width: 100% !important;

	min-width: 100% !important;

    max-width: 100% !important;

}



.input-group .search_icon input, .form-group .search_icon input {

	padding-left: 25px;

}



.input-group .search_icon:before , .form-group .search_icon:before {

	height: 22px;

	width: 14px;

    display: -webkit-box;

    -webkit-box-pack: center;

    -webkit-box-align: center;

    position: absolute;

    content: "\e003";

    font-family: 'Glyphicons Halflings';

    pointer-events: none;

    z-index: 999999;

    left: 7px;

	top: 7px;

}



.margin-top-100 {

	display: inline-block;

	margin-top: 100px;

}



.margin-top-145 {

	display: inline-block;

	margin-top: 145px;

}



.hely_hu_logo {

	display: inline-block;

	width: 218px;

	height: 81px;

	background: url('../images/hely_hu_logo.png');

}

.blog_logo {

	display: inline-block;

	width: 80px;

	height: 80px;

	background: url('../images/blog_logo.png');

	opacity: 0.8;

}

.blog_logo:hover {

	opacity: 1;

}


.animated-200 {

	-webkit-transition: all 0.2s ease-out;

	-moz-transition: all 0.2s ease-out;

	-o-transition: all 0.2s ease-out;

	transition: all 0.2s ease-out;

}



.button {

	font-family: 'franklin';

	font-size: 18px;

	padding: 5px 25px;

	text-transform: uppercase;	

	border-width: 1px;

	border-style: solid;

	cursor: pointer;

}



.button:hover {

	text-decoration: none;   

}



.button.circle {

	padding: 0;

	-moz-border-radius: 50%; /* Firefox */

	-webkit-border-radius: 50%; /* Safari, Chrome */

	border-radius: 50%; /* universal */

	display: inline-block;

	line-height: 72px;

	height: 75px;

	width: 75px;

	text-align: center;

	border-width: 2px;

}



.button.circle i {

	line-height: 72px;

	font-size:34px;

}



.button.light {

	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

	font-size: 12px;

}



.button.black {

    color: #474951;

    border-color: #474951;

}

.news .button.black {

    color: #fff;

    border-color: #fff;

}

.button.black:hover, .button.black.active {

	color: white;

	background: #474951;

}



.button.white {

    color: white;

    border-color: white;

}



.button.white:hover, .button.white.active {

	color: black;

	background: white;

}



.button.red {

    color: #767678;

    border-color: black;

}



.button.red:hover, .button.red.active {

	color: white;

	background: #8d1a19;

	border-color: #8d1a19;

}



.carousel-fade .item {

  opacity: 0;

  -webkit-transition: opacity 0.6s ease-in-out;

  -moz-transition: opacity 0.6s ease-in-out;

  -ms-transition: opacity 0.6s ease-in-out;

  -o-transition: opacity 0.6s ease-in-out;

  transition: opacity 0.6s ease-in-out;

  left: 0 !important;

}



.carousel-fade .active {

  opacity: 1 !important;

  -webkit-transition: opacity 0.6s ease-in-out !important;

  -moz-transition: opacity 0.6s ease-in-out !important;

  -ms-transition: opacity 0.6s ease-in-out !important;

  -o-transition: opacity 0.6s ease-in-out !important;

  transition: opacity 0.6s ease-in-out !important;

}



.carousel-fade .left, .carousel-fade .right {

  opacity: 0.4 !important;

  -webkit-transition: opacity 0.6s ease-in-out !important;

  -moz-transition: opacity 0.6s ease-in-out !important;

  -ms-transition: opacity 0.6s ease-in-out !important;

  -o-transition: opacity 0.6s ease-in-out !important;

  transition: opacity 0.6s ease-in-out !important;

}



.carousel-fade .carousel-control {

  opacity: 1 !important;

}



/* MENU */

.navbar.navbar-fixed-top {

	-webkit-transition: all 0.5s ease-out;

	-moz-transition: all 0.5s ease-out;

	-o-transition: all 0.5s ease-out;

	transition: all 0.5s ease-out;

	-webkit-transform-style: preserve-3d;

	-webkit-transform-style: preserve-3d;

	border: none;

	-webkit-box-shadow: none;

	box-shadow: none;

}



.navbar.navbar-fixed-top .navbar-nav>li>a {

	text-transform: uppercase;

	padding: 23px 5px;

	font-size: 18px;

	font-family: 'franklin';

}

#header-carousel .navbar-nav>li>a {

	text-transform: uppercase;

	padding: 9px 7px;

	font-size: 16px;

	font-family: 'franklin';

	color:#474951;

	border: 1px solid #474951;

}

#header-carousel .navbar-nav.english>li>a {

	font-size: 16px;

	padding: 9px 7px;

}

#header-carousel .navbar-nav li.lang>a {

	padding: 9px;

	background-color: #ededed;

}

.navbar.navbar-fixed-top .navbar-nav>li.tickets>a {

	color:#8d1a19;

	font-size: 24px;

}

/*.navbar-right.navbar-fixed-top .navbar-nav>li>a {

	text-transform: uppercase;

    padding: 5px 5px;

    font-size: 18px;

    font-family: 'franklin';

    text-align: right;

}*/



.navbar.navbar-fixed-top .navbar-nav>li>a:hover, .navbar.navbar-fixed-top .navbar-nav>li>a:focus {

	text-decoration: underline;

}



.navbar.affix-top {

	background: none;

}



.navbar-default.affix-top .navbar-nav>li>a {

	/*color: white;

	text-shadow: 0 0 30px rgba(0,0,0,1);*/

}



.navbar-default.affix-top .navbar-nav>li>a:hover, .navbar-default.affix-top .navbar-nav>li>a:focus {

	/*color: white;*/

}



.navbar-fixed-top .navbar-brand {

	display:inline-block;

	width: 404px;

	height:	52px;

	background: url('../images/header_logo.png') 0 -52px;

	margin: 7px 35px 7px 0;

}



.navbar.affix {

	background: white;

}



.navbar-default.affix .navbar-nav>li>a {

	color: #333;

}



.navbar-default.affix .navbar-nav>li>a:hover, .navbar-default.affix .navbar-nav>li>a:focus {

	color: #333

}



.navbar-fixed-top.affix .navbar-brand {

	background-position: 0 -52px;

}



.navbar-fixed-top .navbar-nav>li.open>a, .navbar-fixed-top .navbar-nav>li.open>a:hover, .navbar-fixed-top .navbar-nav>li.open>a:focus {

	background-color: transparent;

	color: #8d1a19;

}

#header-carousel .navbar-nav>li.open>a, #header-carousel .navbar-nav>li.open>a:hover, #header-carousel .navbar-nav>li.open>a:focus {

	background-color: transparent;

	color: #8d1a19;

}

#header-carousel .navbar-nav>li>a:hover{

	background:none;

	text-decoration:underline;

	color: #8d1a19;

}

.navbar-fixed-top .dropdown-menu, #header-carousel .dropdown-menu {

	background: #474951;

	border-radius: 0;

	border: none;

	padding: 0;

	-webkit-transition: all 0.3s ease-out;

	-moz-transition: all 0.3s ease-out;

	-o-transition: all 0.3s ease-out;

	transition: all 0.3s ease-out;

	-webkit-box-shadow: none;

	box-shadow: none;

}



.navbar-fixed-top .dropdown-menu>li>a, #header-carousel .dropdown-menu>li>a { 

	font-size: 18px;

	font-family: 'franklin';

	color: #c3c2c2;

	text-transform: uppercase;

	border-bottom: 1px solid #656565;

	line-height: 18px;

	padding: 12px 12px 12px 20px;

	-webkit-transition: all 0.1s ease-out;

	-moz-transition: all 0.1s ease-out;

	-o-transition: all 0.1s ease-out;

	transition: all 0.1s ease-out;

	text-shadow: none;

	position: relative;

}



.navbar-fixed-top .dropdown-menu>li>a:hover, .navbar-fixed-top .dropdown-menu>li.open>a, #header-carousel .dropdown-menu>li>a:hover, #header-carousel .dropdown-menu>li.open>a {

	background: #f4f4f4;

	color: #474951;

	border-bottom: 1px solid #656565;

}



.navbar-fixed-top .dropdown-menu .caret, #header-carousel .dropdown-menu .caret {

	border-right: 0;

    border-left: 9px solid;

	border-top: 5px solid transparent;

	border-bottom: 5px solid transparent;

	position: absolute;

	top: 11px;

	right: 10px;

	margin: 5px 0 0 0;

} 



.navbar-fixed-top .dropdown-menu .dropdown-menu, #header-carousel .dropdown-menu .dropdown-menu {

	margin: -43px 0 0;    

	background: #f4f4f4;

}



.navbar-fixed-top .dropdown-menu .dropdown-menu>li>a, #header-carousel .dropdown-menu .dropdown-menu>li>a {

	color: #474951;

	padding: 12px 20px;

}



.navbar-fixed-top .dropdown-menu .dropdown-menu>li>a:hover, #header-carousel .dropdown-menu .dropdown-menu>li>a:hover {

	background: #474951;

	color: #f4f4f4;

}



.open>.dropdown-menu {

	display: inline-table!important;

}



.navbar-default .navbar-toggle {

	border: none;

	width: 71px;

	height: 68px;

	background: white url('../images/hamburger_icon.png') no-repeat center center;	

	border-radius: 0;

	margin: 0;

}

.miskolc-group {
	background: #4a4c54;
	display: none!important;
}

.miskolc-group > .container {
	padding: 5px;
}

.miskolc-group > .container > img {
	height: 25px;
}




/* SLIDER */



@media (min-width:1100px){

	#header-carousel {

		background: black;

		width: 80%;

		margin: 60px auto 0;

	}

	.navbar-fixed-top.affix .navbar-brand {

		display:inline-block;

		width: 404px;

		height:	52px;

		background: url('../images/header_logo.png') 0 -52px;

		margin: 7px 35px 7px 0;

	}

	.navbar-fixed-top.affix-top .navbar-brand {

		display:inline-block;

		width: 133px;

		height:	61px;

		background: url('../images/header_logo_new.jpg') no-repeat;

		margin: 7px 35px 7px 0;

	}

	.affix .nav>li.notopen{

		display:block !important;

	}

}

@media (min-width:1360px){

	#header-carousel {

		background: black;

		width: 1050px;

		margin: 60px auto 0;

	}

}

@media (max-width:1100px){

	#header-carousel {

		background: black;

		width: 100%;

		margin: 90px auto 0;

	}

	#header-carousel .icons{

		display:none;

	}

	.nav>li.notopen{

		display:block !important;

	}

}



#header-carousel .carousel-control .fa {

	position: absolute;

	top: 43%;

	left: 45%;

	z-index: 5;

	display: inline-block;

	font-size: 3em;

	color: white;

}



#header-carousel .item {

	max-height: 400px; 

}



#header-carousel .item .bg-image {

	width: 100%;

	height: 100%;

	max-height: 400px;

}



#header-carousel .item .overlay {

	width: 100%;

	min-height: 900px;

	position: absolute;

	top: 0;

	left: 0;

	right: 0;

	bottom: 0;

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */

	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMC4xNSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBzdG9wLW9wYWNpdHk9IjAuMTUiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.15) 0%, rgba(0,0,0,0.15) 100%); /* FF3.6+ */

	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.15)), color-stop(100%,rgba(0,0,0,0.15))); /* Chrome,Safari4+ */

	background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0.15) 100%); /* Chrome10+,Safari5.1+ */

	background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0.15) 100%); /* Opera 12+ */

	background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0.15) 100%); /* IE10+ */

	background: radial-gradient(ellipse at center,  rgba(0,0,0,0.15) 0%,rgba(0,0,0,0.15) 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#26000000', endColorstr='#26000000',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}



#header-carousel .item .item-content {

	position: absolute;

	width: 100%;

	height: 100px;

	margin: -102px -50% 0;

	/*top: 50%;

	bottom: 50%;*/

	left: 50%;

	right: 50%; 

	text-align: center;

}



#header-carousel .item .item-content .place {

	background: #8d1a19;

	padding: 7px 10px;

	color: white;

	display: inline-block;

	font-family: 'franklin';

	font-size: 16px;

	position: relative;

}



/*#header-carousel .item .item-content .place:after {

	content: '';

	display: block;

	height: 75px;

	width: 75px;

	position: absolute;

	background: url('../images/ev_honlapja.png');

	top: -100px;

	left: calc(50% - 37px);

	z-index: 99;

	display: none;

	

}*/



#header-carousel .item .item-content .white.line {

	width: 172px;

	height: 5px;	

	background: #474951;

	display: inline-block;

	content: " ";

	margin: 2px 10px;

}



#header-carousel .item .item-content .title {

	margin: 0 auto;

	width: 80%;

}



#header-carousel .item .item-content .title a {

	font-family: 'franklin';

	color: #474951;

	font-size: 26px;

	line-height: 30px;

	/*text-shadow: 0 0 60px rgba(0,0,0,1);*/

	text-transform: uppercase;

	letter-spacing: 0px;	

}

#header-carousel .item .item-content .title a span{

	font-size: 18px;

	line-height: 20px;	

	display: block;

}

#header-carousel .item .item-content .title a span i{

	color:#ababab;

	font-style:normal;	

}



#header-carousel .item .item-content .title.long a {

	/*font-size: 26px;

	line-height: 65px;*/

}



#header-carousel .item .item-content .title.very-long a {

	/*font-size: 35px;

	line-height: 50px;

	letter-spacing: -1px;*/

}



#header-carousel .item .item-content .links {

	margin: 50px 0 0;

	padding: 0;

	list-style: none;

}



#header-carousel .item .item-content .links > li {

	display: inline-block;

	margin: 0 5px;

}



#header-carousel .item .item-content .links > li > a {

	display: block;

	text-transform: uppercase;

	color: white;

	border: 1px solid white;

	padding: 7px 10px;

	min-width: 90px;

	font-family: 'franklin';

	font-size: 18px;

	text-shadow: 0 0 30px rgba(0,0,0,1);

	-webkit-transition: all 0.2s ease-out;

	-moz-transition: all 0.2s ease-out;

	-o-transition: all 0.2s ease-out;

	transition: all 0.2s ease-out;

}



#header-carousel .item .item-content .links > li > a:hover, #header-carousel .item .item-content .links > li > a:focus  {

	background: white;

	color: #333;

	text-decoration: none;

	text-shadow: none;

}



#header-carousel .item .item-content .icons {

	margin: 0;

	padding: 0;

	list-style: none;

	position: absolute;

    top: 103px;

    right: -80px;

}



#header-carousel .item .item-content .icons > li {

	display: block;

	margin: 0 5px 6px;

	vertical-align: top;

}

.other-icon {

    width: 80px;

    height: 80px;

    display: inline-block;

    background: url('../images/header_icons.png');

    opacity: 0.8;

    -webkit-transition: all 0.2s ease-out;

    -moz-transition: all 0.2s ease-out;

    -o-transition: all 0.2s ease-out;

    transition: all 0.2s ease-out;

    cursor: pointer;

}

.other-icon.fb {

    background-position: 0 0;

}

.other-icon.youtube {

    background-position: -160px 0;

}

.other-icon:hover, .other-icon:focus {

    opacity: 1.0;

}

.header-icon {

	width: 45px;

	height: 45px;

	display: block;

	background: url('../images/slider_icons.jpg?v=201911131121') -9px -8px;

	opacity: 1.0;

	/*-webkit-transition: all 0.2s ease-out;

	-moz-transition: all 0.2s ease-out;

	-o-transition: all 0.2s ease-out;

	transition: all 0.2s ease-out;*/

	cursor:pointer;

}



.header-icon:hover, .header-icon:focus {

	opacity: 1.0;

	background: url('../images/slider_icons.jpg?v=201911131121') -65px -8px;

}



.header-icon.facebook_share {

	background-position: -8px -220px;

}



.header-icon.twitter {

	background-position: -8px -166px;

}



.header-icon.youtube {

	background-position: -8px -112px;

}

.header-icon.facebook_share:hover {

	background-position: -65px -220px;

}



.header-icon.twitter:hover {

	background-position: -65px -166px;

}



.header-icon.youtube:hover {

	background-position: -65px -112px;

}

.header-icon.pinterest {

    background-position: -8px -274px;

}

.header-icon.pinterest:hover {

    background-position: -65px -274px;

}

.header-icon.instagram {

    background-position: -8px -326px;

}

.header-icon.instagram:hover {

    background-position: -65px -326px;

}

.header-icon.hang {

    background-position: -8px -378px;

}

.header-icon.hang:hover {

    background-position: -66px -378px;

}

.header-icon.ticket {

	background: #871716;

	border-radius: 50%;

	font-family: 'franklin';

	font-size: 16px;

	line-height: 46px;

	text-align: center;

	color: white;

	text-decoration: none;	

}



.header-icon.launch {

	-webkit-transition: none;

	-moz-transition: none;

	-o-transition: none;

	transition: none;

	background-position: -8px -7px;

}



.header-icon.launch:hover {

	background-position: -65px -7px;

}



/* SECTIONS */

.maincontent{

	padding-top: 85px;

}

.section {

	width: 100%;

	background: white;

	padding: 20px 0 50px;

}

.section.news{

	background: #4a4c54;

	text-align: left;

}



.section h3, .section h3 a {

	color: #474951;

	font-family: 'franklin';

	text-transform: uppercase;

	font-size: 40px;

}

.section.news h3 a{

	color: #fff;

}

.section.bg_1 {

	background: url('../images/index_bg_1.jpg') no-repeat center center;

	-webkit-background-size: cover;

  	-moz-background-size: cover;

  	-o-background-size: cover;

  	background-size: cover; 

}



.section.bg_2 {

	background: url('../images/index_bg_2.jpg') no-repeat center center;

	-webkit-background-size: cover;

  	-moz-background-size: cover;

  	-o-background-size: cover;

  	background-size: cover; 

}



.section.bg_3 {

	background: url('../images/index_bg_3.jpg') no-repeat center center;

	-webkit-background-size: cover;

  	-moz-background-size: cover;

  	-o-background-size: cover;

  	background-size: cover; 

}



.section.image {

	text-align: center;

	padding: 80px 0;

}



.section.image h3 a {

	color: white;

	font-family: 'franklin';

	text-transform: uppercase;

	font-size: 36px;	

	border-top: 4px solid white;

}



.section.image h4, .section.image h4 a {

	color: white;

	font-family: 'franklin';

	text-transform: uppercase;

	font-size: 40px;	

	line-height: 40px;

}



.section.image h5 {

	color: white;

	font-family: 'franklin';

	text-transform: uppercase;

	font-size: 24px;	

	line-height: 24px;

}



.section.image p {

	color: white;

	margin: 80px 0;

}



.section.image ul.links {

	margin: 75px 0 20px;

	padding: 0;

}



.section.image ul.links > li {

	margin: 10px 0;

}



.section.portfolio {

    padding: 40px 0 100px;

}



.section.portfolio h3 {

    text-align: center;

    margin: 0 auto 60px;

}



.section.portfolio .button {

	padding: 5px 10px;

}



.section.portfolio .bottom-h3 {

	margin: 80px auto -80px;

}



.section.info {

	padding: 15px 0;

}



.section.info, .section.info a {

	color: #010101;

	font-size:16px;

	font-family: 'franklin';

}





/* EXTRACTS */



.extract-item {

	padding: 15px 0;

	border-bottom: 1px dotted #474951;

}

.news .extract-item {

	padding: 15px 0;

	border-bottom: 1px dotted #fff;

	min-height: 135px;

	margin-bottom: 10px;

}

.dramas .extract-item {

	min-height: 135px;

	margin-bottom: 25px;

}



.extract-item h5 {

	margin: 0;

}

.news .extract-item h5 {

	margin: 0 0 5px;

}

.extract-item h5 a {

	font-family: 'franklin';

	font-size: 20px;

	color: #474951;

	text-transform: uppercase;

}

.news .extract-item h5 a {

	font-family: 'franklin';

	font-size: 20px;

	color: #ffffff;

	text-transform: uppercase;

}

.news .extract-item h5 a {

	font-family: 'franklin';

	font-size: 18px;

	color: #ffffff;

	text-transform: uppercase;

}



.extract-item span {

	font-family: 'franklin';

	/*display: block;*/

	line-height: 20px;

	font-size: 16px;

	color: #474951;

	/*text-transform: uppercase;*/

}



.extract-item span.subtitle {

	display: block;

	margin-bottom: 5px;

}

.extract-item span.grey {

	color: #ababab;

}

.news .extract-item span.grey {

}



/* PORTFOLIO */



.portfolio #filters {

	text-align: center;

}



.portfolio #filters ul {

    list-style: none;

    margin: 0 auto 40px;

    padding: 0;

    display: inline-block;

}



.portfolio #filters ul > li {

	display: inline-block;	

	margin: 0 5px;

}



#home .portfolio #portfolio-wrap {

	max-height: 560px;

	overflow: hidden;	

}



.portfolio .portfolio-item {

	position: relative;

	float: left;

	overflow: hidden;

	padding: 0;

	width: 25%;

	width: -webkit-calc(100% / 4);

	width: calc(100% / 4);

}



.portfolio-item a.portfolio-image img {

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;  

}



.portfolio-item a.portfolio-image:hover img {

   -moz-transform: scale(1.2) !important;

	-webkit-transform: scale(1.2) !important;

	-o-transform: scale(1.2) !important;

	-ms-transform: scale(1.2) !important;

	transform: scale(1.2) !important;

}



.portfolio-item a.portfolio-image {

	display: block;

	height: 280px;

}



.portfolio-item .portfolio-lazyLoad {

	min-height: 100%;

	min-width: 100%;	

}



.portfolio-item a.portfolio-image:hover .portfolio-overlay {

	 opacity: 0.9;

	-moz-opacity: 0.9;

	filter: alpha(opacity=90);

}





.portfolio-item a.portfolio-image:hover .portfolio-overlay .thumb-info {

	opacity: 1;

	-moz-opacity: 1;

	filter: alpha(opacity=100);

	-webkit-transform: scale(1);

	-moz-transform: scale(1);

	-o-transform: scale(1);

	-ms-transform: scale(1);

	transform: scale(1);

}



.portfolio-item .portfolio-overlay {

	width: 101%;

	height: 101%;

	position: absolute;

	display: block;

	z-index: 4;

	opacity: 0;

	-moz-opacity: 0;

	filter: alpha(opacity=0);

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

	margin: 0.4px;

	padding: 0.6px;

	background: white;

	background: rgba(255, 255, 255, 0.8);

	top: -2px;

	left: -2px;

}



.portfolio-item .thumb-info {

	position: absolute;

	width: 100%;

	top: 42%;

	opacity: 0;

	-moz-opacity: 0;

	filter: alpha(opacity=0);

	-webkit-transition: all 0.3s ease-in-out;

	-moz-transition: all 0.3s ease-in-out;

	-o-transition: all 0.3s ease-in-out;

	-ms-transition: all 0.3s ease-in-out;

	transition: all 0.3s ease-in-out;

	-webkit-transform: scale(0);

	-moz-transform: scale(0);

	-o-transform: scale(0);

	-ms-transform: scale(0);

	transform: scale(0);

	-webkit-backface-visibility: hidden;

}





.portfolio-overlay .thumb-info h3 {

	font-family: 'franklin';

	color: #222222;

	width: 100%;

	text-align: center;

	font-weight: bold;

	padding: 0 2%;

	font-size: 16px;

	line-height: 1.1;

	margin: 0;

}



.portfolio-overlay .thumb-info p {

	font-family: 'franklin';

	color: #848282;

	width: 100%;

	text-align: center;

	font-weight: bold;

	padding: 0 2%;

	font-size: 16px;

	line-height: 1.3;

	text-transform: uppercase;

}



/* PARTNERS */



.partners h4 { 

	margin-bottom: 100px;

}

.partner {

	display:block;

	margin: 40px auto;

}



.partner_1 {

	background: url('../images/partner_1.png');

	width: 228px;

	height: 42px;

}



/* INFO */



.info .row-fluid > div {

	line-height: 52px;

	vertical-align: middle;

}



.info .logo {

	display:inline-block;

	width: 404px;

	height:	52px;

	background: url('../images/header_logo.png') no-repeat 0 -104px;

	margin: 0;

}



/* FOOTER */



.footer .navbar {

	background: #f5f5f5;

	border: none;

}



.footer .navbar ul.navbar-nav {

	margin-right: 0;

}

  

.footer .navbar ul.navbar-nav > li > a {

	color: #474951;

	font-family: 'franklin';

	font-size: 12px;

	text-transform: uppercase;

	padding: 20px 4px 16px;

	line-height: 12px;

}



.footer .navbar ul.navbar-nav > li > a:hover {

	text-decoration: underline;

}



.footer .input-group input[type="text"] {

    width: 160px;

}



.footer .input-group-btn button {

	border-radius: 0;

	background: white;

	font-family: 'franklin';

	font-size: 18px;

	line-height: 20px;

	color: #474951;   

	padding: 6px 14px; 

}



.footer .logo {

	display: inline-block;

	height: 40px;

	width: 60px;

	margin: 5px;

}



.footer .logo.vodafone {

	background: url('../images/vodafone.png') no-repeat center center;

	float:left;

}



.footer .logo.konecrances {

	background: url('../images/konecrances.png') no-repeat center center;

	float:right;

        width: 110px;

}



.footer .logo.tvk {

	background: url('../images/tvk.png') no-repeat center center;

	float:right;

}





/* BREADCRUMBS */

ul.breadcrumbs {

	margin: 0;

	padding: 0;

	text-align: center;

	width: 100%;

	border-top: 1px solid #e7e7e7;

	padding: 10px 0;

}



ul.breadcrumbs>li {

	display: inline-block;

	margin: 0 3px;

}



ul.breadcrumbs>li, ul.breadcrumbs>li>a {

	font-size: 22px;

	color: #828282;

	text-transform: uppercase;

	font-family: 'franklin';

}



ul.breadcrumbs>li.active>a {

	color: #8d1a19;

}



ul.breadcrumbs.sub-breadcrumbs { 

	border:none;

	padding: 0 0 10px;

}



ul.breadcrumbs.sub-breadcrumbs>li, ul.breadcrumbs.sub-breadcrumbs>li>a {

	font-size: 18px;

}



ul.breadcrumbs.bottom-breadcrumbs { 

	border-bottom: 1px solid #e7e7e7;

}



ul.breadcrumbs.calendar {

	border: none;

}



ul.breadcrumbs.calendar>li, ul.breadcrumbs.calendar>li>a {

	font-size: 16px;

	color: #000000;

	font-weight: bold;

	margin: 0;

}



h1 {

    font-family: 'franklin' !important;

	text-transform: uppercase;

	text-align: center;

	margin: 0 !important;

	font-size: 48px !important;

	color: #474951 !important;

}



/* SHOW TABLE */



#show-table h3 {

	color: #040507;

	font-size: 45px;

	z-index: 9;

	position: relative;

}



#show-table .row {

	position: relative;

}





#show-table .row.main-row {

	margin-top: 50px;

}



#show-table .day-header { 

	position: absolute;

	width: 100%;

	height: 54px;

	background: #f4f4f4;

	top: 16px;

}



#show-table .extract-item {

	border: none;

}



#show-table .extract-item h5 {

    margin: 5px 0;

}



#show-table .extract-item h5 a {

    color: #040507;

}



#show-table .extract-item > span > a {

    color: #a24747;

}



/* CALENDAR */



.calendar-button-container {

	text-align: center;

}



.calendar-button {

	text-align: center;

	display: inline-block;

	text-decoration: none;

	margin: 20px 0 -125px;

	z-index: 99;

	position: relative;

}



.calendar-button:hover {

	text-decoration: none;

}



.calendar-button ul.breadcrumbs a:hover {

	color: #8d1a19;

}



.calendar-button > a > i, .calendar-button >  i  {

	color: black;

	font-size: 80px;

}



.custom-calendar-wrap {

	position: relative;

	overflow: hidden;

	width: 100%;

	-webkit-box-shadow: 1px 1px 20px 0 rgba(0,0,0,0.1);

	box-shadow: 1px 1px 20px 0 rgba(0,0,0,0.1);



}



.custom-inner {

	background: #fff;

	box-shadow: 0 1px 3px rgba(0,0,0,0.2);

}



.custom-inner:before,

.custom-inner:after  {

	content: '';

	width: 99%;

	height: 50%;

	position: absolute;

	background: #f6f6f6;

	bottom: -4px;

	left: 0.5%;

	z-index: -1;

	box-shadow: 0 1px 3px rgba(0,0,0,0.2);

}



.custom-inner:after {

	content: '';

	width: 98%;

	bottom: -7px;

	left: 1%;

	z-index: -2;

}



.custom-header {

	background: #fff;

	padding: 5px 10px 10px 20px;

	height: 70px;

	position: relative;

	border-top: 5px solid #ef4f69;

	border-bottom: 1px solid #ddd;

}



.custom-header h2,

.custom-header h3 {

	text-align: center;

	text-transform: uppercase;

}



.custom-header h2 {

	color: #495468;

	font-weight: 300;

	font-size: 18px;

	margin-top: 10px;

	margin-bottom: 0;

	cursor:pointer;

}



.custom-header h2:hover {

	text-decoration:underline;

}



.custom-header h3 {

	font-size: 12px;

	color: #b7bbc2;

	margin: 0;

}



.custom-header nav span {

	position: absolute;

	top: 17px;

	width: 30px;

	height: 30px;

	color: transparent;

	cursor: pointer;

	margin: 0 1px;

	font-size: 33px;

	line-height: 27px;

	-webkit-touch-callout: none;

	-webkit-user-select: none;

	-khtml-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

}



.custom-header nav span:first-child {

	left: 40px;

}



.custom-header nav span:last-child {

	right: 40px;

}



.custom-header nav span:before {

	font-family: 'fontawesome-selected';

	color: #ef4f69;

	position: absolute;

	text-align: center;

	width: 100%;

}



.custom-header nav span.custom-prev:before {

	content: '\25c2';

}



.custom-header nav span.custom-next:before {

	content: '\25b8';

}



.custom-header .custom-content-close {

	position: absolute;

	top: 0;

	right: 0;

	width: 20px;

	height: 20px;

	text-align: center;

	background: #ef4f69;

	box-shadow: 0 1px 1px rgba(0,0,0,0.1);

	cursor: pointer;

	line-height: 17px;

	padding: 0;

}



.custom-header .custom-content-close:after {

	content: 'x';

	font-size: 18px;

	color: #fff;

}



.custom-header nav span:hover:before {

	color: #495468;

}



.custom-content-reveal {

	background: #f6f6f6;

	background: rgba(246, 246, 246, 0.9);

	width: 100%;

	height: 100%;

	position: absolute;

	z-index: 100;

	top: 100%;

	left: 0px;

	text-align: center;

	-webkit-transition: all 0.6s ease-in-out;

	-moz-transition: all 0.6s ease-in-out;

	-o-transition: all 0.6s ease-in-out;

	-ms-transition: all 0.6s ease-in-out;

	transition: all 0.6s ease-in-out;

}



.custom-content-reveal span.custom-content-close {

	position: absolute;

	top: 15px;

	right: 10px;

	width: 20px;

	height: 20px;

	text-align: center;

	background: #ef4f69;

	box-shadow: 0 1px 1px rgba(0,0,0,0.1);

	cursor: pointer;

	line-height: 17px;

	padding: 0;

}



.custom-content-reveal span.custom-content-close:after {

	content: 'x';

	font-size: 18px;

	color: #fff;

}



.custom-content-reveal a,

.custom-content-reveal span {

	font-size: 22px;

	padding: 10px 30px;

	display: block;

}



.custom-content-reveal h4 {

	text-transform: uppercase;

	font-size: 13px;

	font-weight: 300;

	letter-spacing: 3px;

	color: #777;

	padding: 20px;

	background: #fff;

	border-bottom: 1px solid #ddd;

	border-top: 5px solid #ef4f69;

	box-shadow: 0 1px rgba(255,255,255,0.9);

	margin-bottom: 30px;

	margin-top: 0;

}



.custom-content-reveal span {

	color: #888;

}



.custom-content-reveal a {

	color: #ef4f69;

}



.custom-content-reveal a:hover {

	color: #333;

}



/* Modifications */



.fc-calendar-container {

	height: 400px !important;

	width: 100% !important;

	padding: 30px;

	background: #f6f6f6;

	box-shadow: inset 0 1px rgba(255,255,255,0.8);

}



.fc-calendar .fc-head {

	background: transparent !important;

	color: #ef4f69 !important;

	font-weight: bold;

	text-transform: uppercase;

	font-size: 12px;

}



.fc-calendar .fc-row > div {

	background: #fff;

	cursor: pointer;

	-webkit-transition: all 50ms ease-in-out;

	-moz-transition: all 50ms ease-in-out;

	-ms-transition: all 50ms ease-in-out;

	-o-transition: all 50ms ease-in-out;

	transition: all 50ms ease-in-out;	

}



.fc-calendar .fc-row > div:empty {

	background: transparent;

}



.fc-calendar .fc-row > div > span.fc-date {

	top: 50%;

	left: 50%;

	text-align: center !important;

	margin: -10px 0 0 -15px;

	color: #686a6e !important;

	font-weight: 400 !important;

	pointer-events: none;

}



.fc-calendar .fc-row > div.fc-content {

	background: #ef4f69;

}



.fc-calendar .fc-row > div.fc-content:hover {

	background: #e0354f;

}



.fc-calendar .fc-row > div.fc-content > span.fc-date {

	color: white !important;

	text-shadow: none;

}



.fc-calendar .fc-row > div > div a,

.fc-calendar .fc-row > div > div span {

	display: none;

	font-size: 22px;

}



.fc-calendar .fc-row > div:hover {

	background: #eee;

}



/* DRAMA LIST */



.drama-list-item {

	margin: 30px 0 60px;

}



.drama-list-item h3 { 

	margin: 0;

	line-height: 45px;

}



.drama-list-item h3 a { 

	color:#040507;

}



.drama-list-item span { 

	font-size: 24px;

	font-family: 'franklin';

	color: #828282;

	display:block;

	text-transform: uppercase;

	line-height: 30px;

}



.drama-list-item span.black {

	color: #040507;

	font-size: 18px;

} 



.drama-list-item span.red {

	color: #a24747;

} 





/* COMPANY */



.company h1 {

	margin: 40px 0 !important;

	padding: 25px 0;

	border-top: 1px solid #e7e7e7;

	border-bottom: 1px solid #e7e7e7;

}



.company #filters ul > li {

	margin: 10px 2px;

}



.company .portfolio-item a.portfolio-image img {

	-moz-transform: scale(1.08);

	-webkit-transform: scale(1.08);

	-o-transform: scale(1.08);

	-ms-transform: scale(1.08);

	transform: scale(1.08);

}	



/* GALLERY */



.gallery ul.gallery {

	padding: 0;

	margin: 0;

}



.gallery h1 {

	margin: 40px 0 !important;

	padding: 25px 0;

	border-top: 1px solid #e7e7e7;

	border-bottom: 1px solid #e7e7e7;

}



.gallery #filters ul > li {

	margin: 10px 2px;

}



.gallery #portfolio-wrap {

	max-height: inherit !important;

}



.gallery .portfolio-item {

	cursor: pointer;

}



/* PROFILE */



#profile {

	margin: 60px 0;

	display: none;

}



#profile .profile-image {

	width: 66%;

	margin: 0 auto;

}



#profile .profile-controls {

	position: relative;

}



#profile .profile-controls .close {

	float: none;

	font-size: 35px;

	margin: 0 0 20px 0;

	display: inline-block;

	font-weight: 200;

	opacity: 0.5;

	color: #888888;

}



#profile .profile-controls .control {

	position: absolute;

	top: 50%;

	color: #888888;

	font-size: 90px;

	opacity: 0.5;

}



#profile .profile-controls .control:hover, #profile .profile-controls .close:hover {

	opacity: 1.0;

}



#profile .profile-controls .control.prev {

	left: 0;

}



#profile .profile-controls .control.next {

	right: 0;

}



#profile .img-responsive {

	margin: 0 auto;

}



#profile h2.name {

    font-family: 'franklin';

    font-size: 36px;

    color: #232222;

    text-transform: uppercase;

    margin-bottom: 0;

}



#profile h5.post {

    font-family: 'franklin';

    font-size: 24px;

    color: #cacaca;

    text-transform: uppercase;

    margin-top: 0;

}



#profile .line {

    width: 50px;

    height: 1px;

    background: #cacaca;

    margin: 20px auto;

}



.description{

	max-width:800px;

	margin: 0 auto;

	text-align: left;

}



.description h4 {

	font-family: 'franklin';

    font-size: 36px;

    color: #828282;

    text-transform: uppercase;

    text-align: center;

    margin: 30px 0 20px;

}



.description .content {

	overflow: hidden;

}



.description .content, .description .content p, .description .content span, .description .content div  {

	font-family: 'franklin' !important;

	font-size: 18px !important;

	color: #8c8c8c;

	line-height: 24px !important;

	margin: 0;

	padding: 0;

}



.description .content strong {	

	font-size: 18px !important;

	color: black;	

	line-height: 24px !important;

	font-weight: normal;

}



.more-button {

	font-family: 'franklin';

    font-size: 16px;

    color: #8d1a19;

    text-transform: uppercase;

    margin-top: 15px;

	display: inline-block;

	font-weight: bold;

	cursor: pointer;

}



.more-button .less {

	display: none;

}



/* DRAMA SINGLE */



#drama-single {

	max-width: 975px;

	margin: 130px auto 0;

}



#drama-single .writer {

	font-size: 24px;

	color: #828282;

	font-family: 'franklin';

	text-transform: uppercase;

}



#drama-single .gallery {

	margin: 0;

	padding: 0;

}



#drama-single .gallery .img-responsive {

	cursor: pointer;

}



#drama-single .details {

	font-size: 18px;

	line-height: 20px;

	color: #222222;

	font-family: 'franklin';

	text-transform: uppercase;

	border-bottom: 1px solid #cdcdcd;	

	padding: 15px 0;

}



#drama-single .details .premier {

	color: #8d1a19;

	white-space: nowrap;

}



#drama-single .description {

	max-width: 975px;

	border-bottom: 1px dotted #c0c0c0;

	padding-bottom: 20px;

}



#drama-single .description h4 {

	color: #222222;

	margin: 20px 0;

}



#drama-single .more-button {

	display: inline-block;

	line-height: 35px;

}



#drama-single .plan-list-item {

	margin: 20px 0;

}



#drama-single .plan-list-item h4 {

	font-size: 30px;

	line-height: 30px;

	font-family: 'franklin';

	color: #222222;

	text-align: left;

	text-transform: uppercase;

	margin: 0;

}



#drama-single .plan-list-item span {

	font-size: 24px;

	line-height: 30px;

	font-family: 'franklin';

	color: #828282;

	text-transform: uppercase;

}



#drama-single .plan-list-item span.black {

	color: #040507;

	font-size: 18px;

	line-height: 20px;

} 



#drama-single .plan-list-item span.red, #drama-single .plan-list-item span.red a {

	color: #8d1a19;

}



#drama-single .fb-like {

	margin-bottom: 20px;

}



#drama-single .DRAMA_YOUTUBE .content {

	text-align: center;	

}



#drama-single .DRAMA_YOUTUBE .content a {

	display: inline-block;

	width: 32%;

	width: -webkit-calc(98% / 3);

	width: calc(98% / 3);

	cursor: pointer;

}



#drama-single .DRAMA_YOUTUBE .content a > img {

	width: 100%;

	padding: 10px

}



/* NEWS */



#news-list h1 .pager {

	font-size: 22px;

	color: #ababab;

}



#news-list .row.hidden-row {

	display: none;

}



#news-list .pagination {

	width: 100%;

	text-align: center;

}



#news-list .pagination li {

	display: inline-block;

}



#news-list .pagination li a {

	font-family: 'franklin';

	color: #767678;

	border-color: black;

	border-radius: 0;

	padding: 10px 0px;

	width: 50px;

	text-align: center;

}



#news-list .pagination li a:hover, #news-list .pagination li.active a {

	color: white;

	background: #8d1a19;

	border-color: #8d1a19;

}



.news-list-item {

	margin: 10px 0 50px 0;

}



.news-list-item h3, .news-list-item h3 a {

	font-family: 'franklin';

	font-size: 24px;

	color: #474951;

	text-transform: uppercase;

}



.news-list-item h3 a:hover {

	text-decoration: underline;

	color: #b01f37;

}



.news-list-item p {

	font-family: 'franklin';

	font-size: 18px;

	color: #ababab;

	text-transform: uppercase;

	line-height: 22px;

	border-bottom: 1px dotted #ababab;

	padding-bottom: 35px;

	margin-bottom: 45px;

}



#news-item {

    max-width: 750px;

    margin: 0 auto 50px;

}



#news-item .img-responsive {

	margin-top: 25px;

}  



#news-item .text {

	margin: 25px 0;

}



#news-item .text img {

	max-width: 100% !important;

	height: auto !important;

}



#news-item .text, #news-item .text div, #news-item .text p, #news-item .text span {

	font-size: 18px;

	line-height: 24px;

	font-family: 'franklin';

	color: #ababab;

}



#news-item .text div, #news-item .text p, #news-item .text span {

	margin: 0;

}



#news-item .text strong {

    color: #474951 !important;

}



#news-item .gallery {

	padding: 0;

	margin: 25px 0;

	cursor: pointer;

}



/* TICKET */



#ticket iframe {

	border: 0;

}

	

/* RESPONSIVE LAYOUT */



@media (max-width: 1199px) {

	.section.image h4 {	

		font-size: 45px;

		line-height: 40px;

	}

	.section.image h5 {

		font-size: 22px;

		line-height: 22px;

	}	

	.footer .navbar ul.navbar-nav > li > a {

		line-height: 18px;

		padding: 0 3px;

	}

	.footer .input-group input[type="text"] {

		width: 130px;

	}	

	.footer .input-group button[type="submit"] {

		width: 50px;

		padding: 6px 13px;

	}	

	.footer .navbar-nav { 

		width: 65%; 

		margin: 7px 0;

	}	

}



@media (max-width: 991px) {

	.navbar-fixed-top .navbar-brand {

		width: 55px;	

		margin: 7px 10px;	

	}

	/*#header-carousel .item .item-content .title a {

		color: white;

		font-size: 48px;

		line-height: 85px;

		text-shadow: 0 0 60px rgba(0,0,0,1);

		text-transform: uppercase;

		letter-spacing: -4px;	

	}

	

	#header-carousel .item .item-content .title.long a {

		font-size: 40px;

		line-height: 50px;

	}

	

	#header-carousel .item .item-content .title.very-long a {

		font-size: 30px;

		line-height: 45px;

		letter-spacing: -1px;

	}*/

	.news .extract-item {

		min-height: 173px;

	}

	.section h3 {

		font-size: 32px;

	}

	.section h3 a{

		font-size: 32px;

	}

	.section.image h3 a {	

		font-size: 24px;

	}

	.section.image h4 {	

		font-size: 30px;

		line-height: 30px;

	}

	.section.image h5 {

		font-size: 18px;

		line-height: 18px;

	}

	.section.info, .section.info a {

		font-size: 12px;

	}

	.calendar-button-container {

		text-align: right;

	}

	#show-table .row.main-row h3 {

	    line-height: 30px;

	}

	#show-table h3.day-title { 

		font-size:30px;

		line-height: 48px;

	}	

	#show-table .extract-item h5 a {

	    font-size: 18px;

	}

	#show-table .extract-item span {

	    font-size: 16px;

	}

	#drama-single {

		margin-top: 85px;

	}

	.portfolio-item a.portfolio-image {

		height: 150px;

	}	

	.footer .navbar ul.navbar-nav > li > a {

		line-height: 18px;

		padding: 0 3px;

	}

	.footer .input-group input[type="text"] {

		width: 130px;

	}	

	.footer .input-group button[type="submit"] {

		width: 32px;

		padding: 6px 0;

	}	

	.footer .navbar-nav { 

		width: 57%; 

	}	

}



@media (max-width: 767px) {

	

	body {

		padding-bottom: 0;	

	}

	.news .extract-item {

		min-height: 50px;

	}

	.audioplayer {

		bottom: 0;

	}

	  

	.navbar-fixed-top {

		background: white !important;

	}

	

	.navbar-fixed-top .navbar-brand {

		background-position: 0 -52px;

		position: absolute;

	}

	

	.navbar-collapse.collapse {

		position: fixed;

		top: 0;

		right: 0;

		margin-right: -285px !important;

		display: block;

		-webkit-transition: all 0.2s ease-out;

		-moz-transition: all 0.2s ease-out;

		-o-transition: all 0.2s ease-out;

		transition: all 0.2s ease-out;

		-webkit-box-shadow: none;

		max-height: inherit !important;

		background: #222;

		z-index: 9999999999999999999 !important;

	}

	

	.navbar-collapse.collapse.in {				

		margin-right:  -20px !important;

		-webkit-overflow-scrolling: touch;

		overflow: auto; 

		overflow-y: scroll !important;

	}

	

	.navbar-fixed-top .navbar-brand {

		width: 404px;

	}

	

	.navbar-fixed-top .navbar-toggle.open {

		margin-right: 265px;		

		background: #8d1a19 url('../images/hamburger_icon.png') no-repeat center center !important;

		z-index: 9;

	}



	.navbar-fixed-top .navbar-collapse ul{

		background: #474951;

		border-radius: 0;

		border: none;

		padding: 0;

		-webkit-transition: all 0.3s ease-out;

		-moz-transition: all 0.3s ease-out;

		-o-transition: all 0.3s ease-out;

		transition: all 0.3s ease-out;

		-webkit-box-shadow: none;

		box-shadow: none;

	}

	

	.navbar-fixed-top .navbar-collapse {

	    width: 285px;

	    border: none;

	}

	

	.navbar-fixed-top .navbar-collapse ul{

		margin: 0 -15px;

	}

		

	

	.navbar-fixed-top .navbar-collapse ul>li>a{ 

		font-size: 18px;

		font-family: 'franklin';

		color: white !important;

		text-transform: uppercase;

		border-bottom: 1px solid #656565;

		line-height: 18px !important;

		padding: 25px 10px 25px 25px !important;

		-webkit-transition: all 0.1s ease-out;

		-moz-transition: all 0.1s ease-out;

		-o-transition: all 0.1s ease-out;

		transition: all 0.1s ease-out;

		text-shadow: none !important;

		font-weight: normal !important;

		background: #222;		

		border-left: 3px solid transparent;

		text-decoration: none;

		width: 270px;

	}

	

	.navbar-fixed-top li.open>.dropdown-menu>li.open>a.dropdown-toggle {

		color: white !important;

	}

		

	.navbar-fixed-top .navbar-collapse ul>li.open>a{

		border-left: 3px solid #8d191a; 

		border-bottom: 1px solid #656565;

		background: #404040;

		text-decoration: none;		

	}

	

	.navbar-fixed-top .caret {

		float: right !important;

		border-right: 7px solid transparent !important;

		border-left: 7px solid  transparent !important;

		border-top: 10px solid !important;

		border-bottom: 0 solid !important;

		margin-top: 2px !important;

		margin-right: 30px !important;

		top: inherit !important;

	 }

	 

	 .navbar-fixed-top li.open>a>.caret {

		border-top: 0 solid !important;

		border-bottom: 10px solid !important;

	 }

	 

	 .navbar-fixed-top li.open>.dropdown-menu {

		display: block !important;		

		width: 100% !important;

		margin: 0 !important;

	 }

	 

	 .navbar-fixed-top li.open>.dropdown-menu>li>a{ 

		padding: 25px 10px 25px 45px !important;

		color: white !important;		

	 }

	 

	 .navbar-fixed-top li.open>.dropdown-menu>li.open>a{ 

		color: #8d1a19 !important;

	 }

	 

	 .navbar-fixed-top li.open>.dropdown-menu>li.open>.dropdown-menu>li>a{ 

		padding: 25px 10px 25px 65px !important;

	 }	

	.container>.navbar-header {
		margin: 0 8px !important;
	}

	.miskolc-group > .container {
		padding: 5px 38px;
	}

	.miskolc-group > .container > img {
		height: 20px;
	}

	.section{

		padding: 50px 0;

	}

	.section h3 {

		font-size: 48px;

		margin: 55px 0 0;

	}

	.section.image h3 a {	

		font-size: 24px;

	}

	.section.image h4 {	

		font-size: 48px;

		line-height: 48px;

	}

	.section.image h5 {

		font-size: 18px;

		line-height: 18px;

	}

	.section.info a.sm_com {

		font-size: 16px;

		display: block;

		line-height: 0px;

		margin-top: 20px;		

	}

	.extract-item h5 a {

		font-size: 36px;

	}

	.extract-item span { 

		font-size:24px;

		line-height: 26px;

	}

	.button {

		padding: 15px 55px;

		width: 100%;

		display: block;

		text-align: center;

	}

	.tunnels {

		margin-top: 140px;

	}	

	.hely_hu {

		margin-top: 80px;

	}

	.xs-table-header {display:table-header-group;}

	.xs-table-footer {display:table-footer-group;}	

	.breadcrumbs {

		display:none;

	}

	h1 {

		padding: 25px 0;

		margin-top: 20px !important;

		border-top: 1px solid #e7e7e7;

		border-bottom: 1px solid #e7e7e7;		

	}

	#show-table {

		margin-top: -40px;		

	}

	#show-table .row.main-row h3  { 

		margin-bottom: -30px;

	}

	#show-table .day-header { 

		left: 0;

		top: -5px;

	}	

	#show-table h3.day-title {

		font-size: 45px;

	}

	#show-table .extract-item h5 a {

	    font-size: 30px;

	}

	#show-table .extract-item span {

	    font-size: 30px;

	    line-height: 34px;

	}

	#show-table .row.no-data h4 {

		margin: 50px 0 -50px;

	}

	.portfolio-item a.portfolio-image {

		height: 120px;

	}

	.company .portfolio-item a.portfolio-image {	

		height: 90px;

	}

	.drama-list-item {

		margin: -30px 0 0;

		float: left;

	}

	#drama-single .DRAMA_YOUTUBE .content a {

		width: 49%;

		width: -webkit-calc(98% / 2);

		width: calc(98% / 2);

	}

	#profile .profile-controls .control {

		top: -30px;	

	}

	#profile .profile-controls .control.prev {

		left: 30px;

	}

	#profile .profile-controls .control.next {

		right: 30px;

	}

	#profile .profile-image {

		width: 100%;

	}

}



@media (max-width: 515px) {

	.navbar-fixed-top .navbar-brand {

		width: 55px;

	}

	.miskolc-group > .container > img {
		height: 15px;
	}

	.section h3 {

		font-size: 36px;

	}

	.section.image h3 a {	

		font-size: 24px;

	}

	.section.image h4 {	

		font-size: 28px;

		line-height: 28px;

	}

	.section.image h5 {

		font-size: 18px;

		line-height: 18px;

	}

	.extract-item h5 a {

		font-size: 30px;

	}

	.section.info, .section.info a {

		font-size: 12px;

	}

	.section.info .logo {

		width: 52px;		

	}

	.calendar-button-container {

		text-align: center;

	}

	.calendar-button {

		margin: 20px 0 -40px;

	}

	.portfolio-item a.portfolio-image {

		height: 100px;

	}

	#drama-single .DRAMA_YOUTUBE .content a {

		width: 100%;

		width: -webkit-calc(100% / 1);

		width: calc(100% / 1);

	}

	#drama-single {

		margin-top: 50px;

	}

	#drama-single .details span.delimiter {

		display: block;

		height: 0;

		overflow: hidden;		

	}

}



@media screen and (max-width: 400px) {

	.fc-calendar-container {

		height: 300px;

	}

	.fc-calendar .fc-row > div > span.fc-date {

		font-size: 15px;

	}

	.portfolio-item a.portfolio-image {

		height: 70px;

	}

	.company .portfolio-item a.portfolio-image {	

		height: 60px;

	}

	.miskolc-group > .container > img {
		height: 13px;
	}

}

